Bug 1027849 - maven-verifier-plugin: FTBFS - usage of non-existent %add_to_maven_depmap macro
maven-verifier-plugin: FTBFS - usage of non-existent %add_to_maven_depmap macro
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: maven-verifier-plugin (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Frank Ch. Eigler
Jan Kepler
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-07 08:03 EST by Stanislav Ochotnicky
Modified: 2014-06-18 03:38 EDT (History)
4 users (show)

See Also:
Fixed In Version: maven-verifier-plugin-1.0-9.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 09:13:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Proposed patch (1.98 KB, patch)
2013-11-07 08:48 EST, Mikolaj Izdebski
no flags Details | Diff

  None (edit)
Description Stanislav Ochotnicky 2013-11-07 08:03:00 EST
maven-verifier-plugin currently uses %add_to_maven_depmap macro. This macro has been replaced with %add_maven_depmap macro. Functionality is identical but usage is more simple with additional features.

This bug causes failure to build from source for maven-verifier-plugin
Comment 2 Mikolaj Izdebski 2013-11-07 08:48:15 EST
Created attachment 821139 [details]
Proposed patch
Comment 8 Ludek Smid 2014-06-13 09:13:45 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.